iPod touch Redsn0w issues

Discussion in 'Jailbreaks and iOS Hacks' started by jreidsma, Feb 14, 2015.

  1. jreidsma macrumors newbie

    Joined:
    Feb 14, 2015
    #1
    I got a ipod touch 4th generation last night, running iOS 6.1.6. I am trying to jailbreak it but have run into an issue of course.

    Redsn0w will not accept any ipsw I try to use. I have tried multiple, 6.0.0, 6.0.1, 6.1.6. And I have tried multiple redsn0w versions. Just says that this ipsw is not supported by this version of redsn0w.

    Redsn0w also starts with an error saying that certain operations are disabled due to incomplete itunes libraries.

    Any help is appreciated
     
  2. BrettApple macrumors 65816

    BrettApple

    Joined:
    Apr 3, 2010
    Location:
    Heart of the midwest
    #2
    For 6.1.6 all you should need is p0sixspwn

    It's untethered too. No IPSW needed.
     
  3. jreidsma thread starter macrumors newbie

    Joined:
    Feb 14, 2015
    #3
    p0sixspwn will not work either. On my main windows 8.1 laptop, running the latest version of itunes, it just says "requires itunes 9 or above". When I try it on my windows 7 desktop, running an older version of itunes, it just crashes and won't do anything.

    On my mom's windows 8.1 laptop it will run, after I installed itunes 10.6. However, I have to reboot the ipod manually with the power button, and then p0sixspwn crashes.
     
  4. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #4
    iTunes is currently on version 12.1.x, how about trying the latest version of iTunes?

    you might be using a version too old to support iOS 6.x
     

Share This Page